@import url('/design/CDLS30/css/fluid_grid.css');

body { font:100%/1.5 Arial, Helvetica, sans-serif; margin:0; padding:0; background:#ebebeb;height:100%;margin-top:86px;position:relative;}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section { display:block;}
img { border:none;}
p {margin:0 0 1em;}
a, a:link, a:visited { text-decoration:none;}
.clrAll, .newline {clear:both;}

#siteWrap {padding-top:5px;}

/*MASTHEAD BEGIN*/
#masthead { margin-bottom:1em; width:100%;left:0;top:0;height:86px;z-index:99999;position:fixed;}
#masthead #masthead_wrap {margin:0 auto;width:100%;height:86px;}
#masthead section { width:100%; margin:0 auto; padding:0; background:#fff; border:1px solid #c8c8c8; position:relative; z-index:10;}

#GlobalNav{ background-color:#067AB4;min-width:980px;}
#GlobalNav .globalNavWrap{ width:60.625em; margin:0 auto; position:relative;}
#GlobalNav ul{ margin:0; padding:0; list-style:none; font-size:13px;line-height: 1.7;} 
#GlobalNav ul li{
    margin-right: 18px; 
    padding-left: 10px; 
    letter-spacing: normal;
    text-rendering: auto;
    vertical-align: top;
    word-spacing: normal;
    display: inline-block;
    zoom:1;
    *display:inline;
} 
#GlobalNav ul li.selected { background:#fff; border-radius:5px 5px 0 0; position:relative;}
#GlobalNav ul li.selected span{ color:#fe7307;}
#GlobalNav ul li a, #GlobalNav ul li a:link, #GlobalNav ul li a:visited {color:#fff;}
#GlobalNav ul li a:hover, #signout_menu_wrap .subNav_signout ul li a:hover { text-decoration:underline;}
#GlobalNav ul li.selected a:hover span { text-decoration:none;}
#GlobalNav ul li.selected a{ color:#515151; border-right:0;}
#GlobalNav ul li.more {
    padding-right: 6px;
    position:relative;
    z-index:1000;
}
#GlobalNav ul li.first {
    padding-left:10px;
    padding-right:6px;
    margin-right:0;
}
#GlobalNav ul li.first a.top {
    position:relative;
}
#GlobalNav ul .homeIcon {
    background:url(/design/CDLS30/img/logos/uh-head-icons-sprite.png) no-repeat;
    background-position: 0 -38px;
    height: 15px;
    position: relative;
    top: 4px;
    width: 22px;
    float:left;
}
#GlobalNav ul .downArrow {
    background:url(/design/CDLS30/img/logos/uh-head-icons-sprite.png) no-repeat;
    background-position: 0 -103px;
    margin-left:2px;
    height: 15px;
    top: 2px;
    width: 15px;
    vertical-align:middle;
    display: inline-block;
    zoom:1;
    *display:inline;
}
#GlobalNav ul li.last a {border-right:0;}
#GlobalNav .gnMoreLinks {position:absolute; right:0; top:0;}
#GlobalNav .gnMoreLinks li.last a {/*padding-right:0;*/}
#GlobalNav ul li .subNav ul {
    background: #FFFFFF;
    box-shadow: 0 4px 7px rgba(0, 0, 0, 0.2);
}
#GlobalNav ul li .subNav {
    padding:0;
    display:none;
}
#GlobalNav ul li .subNav_left ul, #GlobalNav ul li .subNav_more ul {
  padding: 0.55em 10px;
}
#GlobalNav ul li .subNav_more {
    left:0px;
    position:absolute;
    min-width: 6em;
    z-index:999;
}
#GlobalNav .subNav ul li {
    padding:0;
    margin:0;
    display:block;
}
#GlobalNav .subNav ul li a, #GlobalNav .subNav ul li a:link, #GlobalNav .subNav ul li a:visited { display:block; color:#1D1DA3; font-size: 13px}
#GlobalNav .subNav_more ul li a {line-height: 1.25;
     padding: 6px 4px 6px 0;
}

.logoWrap {
    float: left;
    width:154px;
}
.yhLogoWrap {
    padding-top:3px;
    width:100px;
}
a.attLogo { display:block; width:95px;  height:37px; background:url(/design/CDLS30/img/logos/att-net_pby_logo_sprite.png) no-repeat 0px 0; text-indent:-999em; margin-left:auto;margin-right:auto; top:0;}

a.yahooLogo { display:inline-block; width:108px; height:34px; background:url(/design/CDLS30/img/logos/att-net_pby_logo_sprite.png) no-repeat 0 -40px; text-indent:-999em; top:0px;position:absolute;margin-left:28px;margin-top:1px;}
.mailLink { display:block; width:30px; height:22px; position:absolute; top:3px; right:10px; padding-left:0px; font-size:13px; text-align: right;line-height: 1.9}
a.mailLink:link, a.mailLink:visited {color:#1D1DA3;}
a.mailLink:hover {color:#666;}
a.mailLink span { color:#666; text-transform:uppercase;}

.btnMailLink #mailIco {
    background:url(/design/CDLS30/img/logos/uh-head-icons-sprite.png) no-repeat 0 0px;
    height: 22px;
    width: 30px;
    left: 2px;
    position: relative;
    top: 3px;
    display:inline-block;
    zoom:1;
    *display:inline;
}
.userInfo #mailTxt, .userInfo #signInTxt {
    margin-left: 6px;
    position: relative;
    top: -4px;
     display:inline-block;
    zoom:1;
    *display:inline;   
}
.userInfo #mailTxt:hover, .userInfo #signInTxt:hover {
    text-decoration: underline;
}

.mainNav { font-size:1.125em; margin:20px 0 12px; z-index:25;}
.mainNav ul { margin:0 0 0 10px; padding:0; list-style:none; height:25px;}
.mainNav ul li { display:block; float:left; border-right:1px solid #ccc;}
.mainNav ul li.last { border:0; position:relative; background:url(/design/CDLS30/img/logos/att-head-ico-sprite.png) no-repeat 72px -48px; padding-right:5px;}
.mainNav ul li.lastNoArrow { border:0; position:relative; padding-right:5px;}
.mainNav ul li a { display:block;}
.mainNav ul li.last a {z-index:9999999; padding:0 0 10px;}
.mainNav ul li a, .mainNav ul li a:link, .mainNav ul li a:visited {color:#1e1e1e; padding:0 20px;}
.mainNav ul li a:hover { color:#ff7100; text-decoration:underline;}

.subNav {display:none; position:fixed; top:22px; z-index:999999; font:normal 0.6666666666666667em/1.75 arial, verdana, san-serif;}
.subNav_left {left:0px;}
.subNav .topCap, .subNav_signout .topCap {
    background:url(/design/CDLS30/img/ui/yah-drop-nav.png) no-repeat left -10px; height:10px; padding-top:10px; font-size:0;
    background-size: 180px;
}
.subNav .wrap, .subNav_signout ul {padding:0 20px 10px; background:url(/design/CDLS30/img/ui/yah-drop-nav.png) no-repeat center bottom;}
.subNav ul {height:auto; float:left; margin:0;}
.subNav ul li {display:block; border:0; float:none;}
.subNav ul.col2 {border-left:1px solid #ccc; padding-left:20px; width:48%}
.mainNav .subNav ul li a {display:block; padding:0; color:#0679b3; }

.subChannelNav {font-size:0.75em; padding:8px 10px;}
.subChannelNav ul {margin:0 0 0 10px; padding:0; list-style:none; }
.subChannelNav ul li {display:inline; padding:0 10px; border-right:1px solid #ccc;}
.subChannelNav ul li a {}
.subChannelNav ul li a, .subChannelNav ul li a:link, .subChannelNav ul li a:visited {color:#666;}
.subChannelNav ul li a.active {color:#ff7100;}
.subChannelNav ul li a:hover {color:#ff7100; text-decoration:underline;}
.subChannelNav ul li.last {border:0; color:#ff7100;}

/* LEGACY PBY SEARCH */
#searchMod {text-align:left;min-width:980px; max-width:1200px;margin-left:auto; margin-right:auto; height:47px;padding-top:13px;position:relative;}
#searchMod form {margin:0; padding:0px;}
#searchMod label { display:none;}
#searchMod #srchIn {font-size:13px; color:#636363; margin:0 5px;}
#searchMod .searchWrap {position:relative;}
#searchMod .formWrap {
    margin-right: auto;white-space: nowrap;display:inline;position:absolute;height:32px;width:57%;
}
#searchMod .formWrap .searchTxt {
    border: 1px solid #7590F5;       
    width:79.5%;
    min-width:100px;
    height: 30px;
    padding-bottom: 0;
    padding-left: 5px;
    padding-top: 0;
    margin: 0;
    font-size: 16px;
    position:relative;
    top:1px;
}
#searchMod .btnWrap {
   height: 32px;
    margin-left: 20px;
    max-width: 404px;
    min-width: 300px;
    position: absolute;
    right: 0;
    top: 0;
    display:inline;
    vertical-align:top;
}
#searchMod .btnWrapHelper {
    position:absolute;
    top:50%;
    height:32px;
    margin-top: -16px;
    vertical-align: middle;
    width:100%;
}
#searchMod .btnWrap .userInfo li {
  margin-right:20px;
  letter-spacing: normal;
}
#searchMod .btnWrap .userInfo li.btnSignIn {
    padding-left:4px;
    display: inline-block;
    zoom:1;
    *display:inline;
} 
#searchMod .btnWrap .userInfo li.btnMail {
    position:relative;
    left:-6px;
    display: inline-block;
    zoom:1;
    *display:inline;
} 
#searchMod .btnWrap .userInfo li a {
    text-decoration: none;
    font-size:13px;
    display:inline-block;
    zoom:1;
    *display:inline;
}

.searchNav ul {margin:0 0 3px; padding:0; list-style:none; position:relative; text-align:left; }
.searchNav ul li { display:inline; }
.searchNav ul li a, .searchNav ul li a:visited {font:12px Arial, Helvetica, sans-serif; color:#636363; padding:0 8px; outline:none; }
.searchNav ul li a:hover {text-decoration:underline;}
.searchNav ul li a.s_on { font:bold 11px Verdana, Geneva, sans-serif; color:#333;}
.searchNav ul li a.s_on:hover {color:#333;}
.searchNav ul li.moreLink a, .searchNav ul li.moreLink a:link, .searchNav ul li.moreLink a:visited {border:0;}
.searchNav ul li a.on { font-weight:bold; font-size:14px; color:#333;}
/*.searchInput {/*width:670px;*/ position:relative; background:#efefef; padding:5px 4px 5px 6px; border-radius:3px;}*/
.searchInput {position:relative;padding:5px 4px 5px 6px; border-radius:3px;}
.searchInput input, .searchBotInput .txtLong input { border:1px solid #7590F5; border-radius:2px; background:#fcfcfc; height:28px; padding:1px 4px; color:#636363; -moz-transition:border 0.3s ease-in-out 0s; -o-transition:border 0.3s ease-in-out 0s; -webkit-transition:border 0.3s ease-in-out 0s; transition:border 0.3s ease-in-out 0s; }
.searchInput input {font-family: Arial, Helvetica, sans-serif; position:relative;}
.searchInput .txtLong, .searchBotInput .txtLong, .searchInput .txtLong .searchTxt {width:540px;  }
.searchInput .txtShort {width:160px;}
.searchInput .txtShort input {width:193px;}
.searchInput .txtLong input:hover, .searchInput .txtLong input:focus, .searchInput .txtShort input:hover, .searchInput .txtShort input:focus { background:#fff; border-color:rgba(82, 168, 236, 0.8); box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(82, 168, 236, 0.6); color:#6590F5;}
.searchInput .short {width:160px;}

/* new searchBtn styles imported from Yahoo */
input.searchBtn {
	background: #3775DD;
    background: linear-gradient(to bottom, #3775DD 0px, #3455C1 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-color: #3B2ECA;
    box-shadow: 0 1px 3px 0 rgba(92, 195, 244, 0.8) inset, 0 0 3px #555555;
    color:#FFFFFF;
	height: 32px;
    line-height: 32px;
    padding: 0 1.1em;
    margin: 0;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    border-radius:3px;
    cursor: pointer;
    display: -moz-inline-stack;
    font-family: sans-serif;
    font-weight: 400;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    letter-spacing: normal;
    text-rendering: auto;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    -moz-box-sizing: border-box;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
}


#ypSrch {display:none;}
#pbyLogo { width:112px; height:13px; position:absolute; bottom:-18px; right:9px; background:transparent url('/design/CDLS30/img/logos/powerBySearchLogos.png') no-repeat 100px 100px;}

/* LEGACY PBY SEARCH */
.subChannels { width:70.625em; margin:0 auto 1em; background:#fff; position:relative; height:30px; border:1px solid #c8c8c8; border-top:none; box-shadow:0 1px 2px #c8c8c8; border-radius:0 0 5px 5px; background:url(/design/CDLS30/img/ui/subChannelGrad_bg.png) #fff no-repeat center 0; z-index:1;}

#signIn {
    margin-top:5px;
    margin-bottom:5px;
    margin-left:0px;
    margin-right:10px;
    width:170px;
    padding: 0;
    float:right;
    white-space: nowrap;
    display:inline;
}
#signIn ul {margin: -5px 0 0; list-style:none; color:#666;}
#signIn #url_login {}
#signIn #yahSignIn {
    height: 22px;
    left: 2px;
    position: relative;
    top: 3px;
    width: 22px;
    display: inline-block;
    zoom:1;
    *display:inline;
}
#signIn .yhLogin {
    background:url(/design/CDLS30/img/logos/uh-head-icons-sprite.png) no-repeat;
    background-position: 0 -54px;   
}
#signIn .yhSignOut {
   background:url(/design/CDLS30/img/logos/uh-head-icons-sprite.png) no-repeat;
   background-position: 0 -77px;
}

/* Yahoo userinfo dropdown */
#signout_menu_wrap {
    display:none;
}
#signout_menu_wrap .yh_info_grey {
    font-size:13px;
    color:#cccccc;
}
#signout_menu_wrap .yh_info_black {
    font-size:13px;
    color:#000000;
}

#searchMod .btnWrap .subNav_signout {
    margin-top:-5px;
    margin-left: -30px;
    margin-top: -3px;
    position: absolute;
    width: 180px;
}
#searchMod .btnWrap .userInfo li #signout_menu_wrap .subNav_signout ul li {
    border-bottom: 1px solid #CCCCCC;
    display:block;
    margin-left: -18px;
    margin-right: -18px;
    padding-left: 20px;
}
#searchMod .btnWrap .userInfo li #signout_menu_wrap .subNav_signout ul li a {color:#000;}

/*MASTHEAD END*/

/*MAIN SECTION BEGIN*/
#pageBody { width:60.625em; margin:0 auto 1em; padding:0.75em 0; background:#fff; border:1px solid #c8c8c8; box-shadow:0px 0px 3px #b9b9b9; border-radius:5px; position:relative;}
#pageBody article { color:#333; font-size:0.85em;}
#pageBody article figure { text-align:center;}
#pageBody article figure figcaption {font-size:0.85em; color:#666;}
#pageBody article figure.figLt {float:left; margin:0 1em 1em 0;}
#pageBody article figure.figRt {float:right; margin:0 0 1em 1em;}

.imgLt { float:left; margin:0 0.5em 1em 0;}
#pageBody article > h1 {margin:0; padding:0; font-size:1.75em; font-weight:normal; color:#FE7307}
#pageBody article p + h1 { margin:1.5em 0 0;}
#pageBody article h2 { font-size:1em; margin:0;}
#pageBody article h1 + h2 {margin:1em 0 0;}
#pageBody article h3 { font-size:1em; }
#pageBody article h4 { font-size:1em; font-weight:bold; color:#0094d7;}
#pageBody article h5 { font-size:0.875em; margin:0 0 2em; padding:0;}
#pageBody a:link, #pageBody a:visited { color:#0094d7;}
#pageBody a:hover { text-decoration:underline;}
.ad300 .advert {text-transform:uppercase; color:#999; font-size:10px; margin-bottom:0.25em;}

.comments {margin:2em 0 1em;}
ul.editArticle { background:#eee; border:1px solid #ccc; margin:1em; padding:1em 1em 1em 2em; font-size:0.875em;}

/* START: ORGRANIC TABS */
/* Generic Utility */
.nav {height:45px; background:url('/design/CDLS10/img/ui/tabBg.png') repeat-x; margin:-8px -10px 10px; padding:0; list-style:none;  }
.nav li {float:left; margin-right:2px; padding-left:1px; background:url('/design/CDLS10/img/ui/tabBorder.png') no-repeat right 0;}
.nav li.last {border:0;}
#pageBody .nav li a, #pageBody .nav li a:active, #pageBody .nav li a:visited  {display:block; color:#333; padding:10px 20px 0; margin:0; text-decoration:none; outline:none; cursor:pointer;}
#pageBody .nav li a:hover {color:#ff7200;}
#pageBody .nav li a.current {background:url('/design/CDLS10/img/ui/tabBgOn.png') no-repeat center 38px; height:35px; }
#pageBody .nav li a.current, #pageBody .nav li a.current:visited {color:#ff7200;}
/* END: ORGANIC TABS */

/* START: LEGACY CHANNEL CSS */
.ad300 {margin-bottom:1em;}
.module {border:1px solid #ccc; border-bottom:2px solid #ccc; border-right:2px solid #ccc; background:#fff; margin-bottom:10px; font-size:0.8125em;}
.module .modHead {height:25px; background:url('/design/CDLS30/img/ui/legacy/modHeadBg.png') repeat-x bottom center; padding:0 10px;}
.module .modHead h3 {margin:0; padding:5px 0 0; color:#666666; font:bold 12px Verdana,Arial, Helvetica, sans-serif; }
.module .modHead h2 {margin:0; padding:5px 0 0; color:#333333; font:bold 12px Verdana, Arial, Helvetica, sans-serif;}
.module .modHead h1 {margin:0; padding:5px 0 0; color:#666666; font:bold 16px Verdana, Arial, Helvetica, sans-serif;}
.module .modBody {padding:10px;}
.module .modFoot {clear:both; border-top:1px #ccc solid; text-align:right; padding-top:5px;} 
.modImg {text-align:center; margin-bottom:10px;}

.module h1 {margin:0; padding:5px 10px; color:#ff7200; font:normal 16px Verdana, Geneva, sans-serif}
.module h2 {}
.module h3 {margin:0; padding:5px 0; color:#ff7200; font:normal 12px Verdana, Geneva, sans-serif}
.module table {font:12px/16px Verdana, Geneva, sans-serif;}

.module .imgLeft img {float:left;}
.module .imgRight img {float:right;}

/* List Columns */
.module ul.col, .module dl.col dd ul {margin:0; padding:0; list-style:none;}
.module ul.col li, .module dl.col dd ul { margin:10px 0; }
.module dl.col, .module ul.col {width:118px; float:left; margin:0 10px;}
.module dl.col dd {margin:0 0 10px; padding:5px 0;}

input.btnSubmit_75 {background:url(/design/cdls10/img/ui/btnSubmit_75x24.png) no-repeat; border:0; padding:3px 0 5px; color:#fff; cursor:pointer; width:75px; height:24px;}


/*YP_SEO Module Begins*/
.dt-tabs {background:#F1F1F1 url(http://l.yimg.com/a/i/us/my/mw/th/att_test/gsprite_mod_att_080309.gif) repeat-x scroll 0 -150px;border-bottom:1px solid #E2E2E2; padding:0; margin:0 0 1em; height: 30px; border-top:1px #ddd solid;}
.dt-tabs .selected {background:#fff;}
.dt-tabs li {margin-bottom:-1px;}
.dtTabs li {cursor:pointer; float:left; position:relative; white-space:nowrap; padding-bottom:2px; height: 25px; font-size: 14px; padding-top: 5px;}
li.selected a {cursor:default;}
.dt-tabs .selected a {font-weight:bold; font-size:12px;color:#505050;}
.dt-tabs li a {font-size:92%; text-align:center; text-decoration:none; color:#0096D6; outline-style:none; outline-width:medium; padding:0.1em 1em 0.2em;}
#tab0 {display:inline; width:108px; border-right: 1px solid #E2E2E2; border-left:none; text-align:center;  }
#tab1 {display:inline; width:108px; text-align:center;}
#yourCity {display:none; padding-left:10px; padding-bottom:10px;}
#popCities {padding-left:10px;}
.ulPadding {padding-left:10px;}
.ulPadding .liStyle {margin: 4px 0 4px 0; padding-left:6px;}
.ulPopCities {padding-left: 0px; margin: 0 0 10px 0;}
.ulPopCities .city {list-style:none; padding-bottom: 10px;}
.ulPopCities .city p {margin: 0 0 0 0px;font-weight:bold; color:#0096d6; cursor:pointer;}
.liStyle {list-style:none; width:150px;}
.dispNone {display:none;}
.dispBlock {display:block;}
.places {border: 1px solid #ccc; overflow:hidden;}
.ipPlaces {margin: 10px 0 5px 10px;}
.cityLinks {margin: 0 0 3px 0;}
.cityTab { font-size:13px;color:#544E4F;} 
.liCityStyle {font-size:13px; font-weight:500;}
.headColor {font-size:12px; font-weight:bold; color:#505050;}
.imgCity {float:left; width: 110px; margin: 0 5px 0 0;}
.cityList {float:left; margin:0 0px; width:170px;}
.hyphenColor {color:#0096D6;}
#yourCity ul.col li{margin: 0 0 5px 0;}
#yourCity dl.col, #yourCity ul.col {float:left;margin:0 5px; width:150px;}

#localRes .modBody {padding:0;}
#localRes .places {border:0;}
#localRes #YPWid .tab {margin:0;}
#localRes #YPWid .tab ul li a, #localRes #YPWid .tab ul li a:active, #localRes #YPWid .tab ul li a:visited {padding:10px;}
#localRes #YPWid .data ul li {padding:3px 0;}
#localRes #YPWid .data ul {margin:0; padding:0 0 0 10px; list-style:none;}
#localRes #YPWid .data a.tgrCity {font-weight:bold;}
#localRes #YPWid .data ul.PopCities {width:46%; float:left;}
#localRes #YPWid .data ul.PopCities .targetCity {display:none;}
#localRes #YPWid .data ul.PopCities .targetCity ul {margin:0; padding:0 0 0 15px; list-style:none;}
#localRes #YPWid .data ul.PopCities .targetCity li {padding:0;}
#localRes .dt-tabs {border-top:0;}
#localRes .dt-tabs ul {margin:0; padding:0; list-style:none;}
#localRes .dt-tabs li a {font-size:11px; padding:5px 10px;}
#localRes #tab0, #localRes #tab1 { width:auto; border:1px solide #ccc;}
/*YP_SEO Module Ends*/

/* BEGIN Curve Boxes New - AT&T EXTRAS SUBCHANNELS */
.curveBoxN { margin:10px 0 0;}
.curveBoxN .row {clear:left; margin-bottom:15px;}
.curveBoxN .row .col { width:160px; background:url('/design/CDLS30/img/ui/colBdrBgNew.png') no-repeat bottom; float:left; margin:0 15px; padding:0 4px; color:#666; position:relative; height:200px;}
.curveBoxN .row .col .top { width:160px; height:5px; background:url('/design/CDLS30/img/ui/colBdrBgTopNew.png') no-repeat top; top:0; font-size:0; position:absolute; }
#ltCol .curveBoxN .row .col { margin:0 3px !important; margin:0 2px; height:200px !important; height:210px;}
.curveBoxN .row .col h1 {margin:0 auto; padding:0; text-align:center; font:normal 12px Verdana, Geneva, sans-serif; clear:left;}
.curveBoxN .row .col h1 a, .curveBox .row .col h1 a:visited {color:#0094d7;}
.curveBoxN .row .col h1 a:hover {color:#f60;}
.curveBoxN .row .col h1 span.title {padding:5px; width:150px; display:block; position:relative; left:10px; clear:left; text-align:left;}
.curveBoxN .row .col h1 span.titleN {padding:5px; width:150px; display:block; position:relative; left:5px; clear:left; text-align:left; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;}
.curveBoxN .row .col p {margin:5px 10px;}
.curveBoxN .row .col .roundImg {margin:0 0 5px; cursor:pointer;}
/* Round Corners */
.roundImg {position: relative;float: left; margin:0 15px 20px 0; cursor:pointer;}
.roundImg img {display: block;}
.roundImg span {width: 16px; height: 16px; font-size: 0; background-image: url('/design/CDLS30/img/ui/roundCorner24.png'); position: absolute;}
.roundImg span.moreInfo {background-image: url('/design/CDLS30/img/ui/moreInfoCap.png'); width:140px; height:17px; bottom:0; left:0; font:10px Verdana, Geneva, sans-serif; color:#eee; text-align:center; padding-top:4px;}
.tl {top: 0; left: 0;}
.tr {top: 0;right: 0; background-position: 16px 0;}
.bl {bottom: 0; left: 0; background-position: 0 16px;}
.br {bottom: 0; right: 0; background-position: 16px 16px;}
/* IE6 fix for bottom */
* html .tr {right: 0;}
* html .bl, * html .roundImg span.moreInfo {bottom: -1px;}
* html .br {bottom: -1px; right: 0;}
/* END Curve Boxes New - AT&T EXTRAS SUBCHANNELS */

/* END: LEGACY CHANNEL CSS */
/*MAIN SECTION END */

/* START: MODAL */
#simplemodal-overlay {background-color:#000;}
#simplemodal-container {background-color:none; padding:1.5em 0; background:#fff; border: 1px solid #666; border-radius: 0.5em; box-shadow: 0 0 4px #333;}
#simplemodal-container a.modalCloseImg {background:url(/design/cdls10/img/notifications/closeBtn.png) no-repeat; width:15px; height:15px; display:inline; z-index:3200; position:absolute; top:5px; right:5px; cursor:pointer;}
#simplemodal-container a.modalCloseImg:hover {background-position:0 bottom;}
#simplemodal-container .modal { /*border-radius: 0.75em; box-shadow: 0 0 4px #333;*/ padding: 0.25em 1em; position:relative; color:#333; font-size:0.875em;}
#simplemodal-container .modal a, #simplemodal-container .modal a:link, #simplemodal-container .modal:visited {color:#088DD5;}
#simplemodal-container .modal a:hover {text-decoration:underline;}
#simplemodal-container .modal h4 {margin:0; padding:0; color:#ff7100; font-size:1.142857142857143em;}
#simplemodal-container .modal p { margin:0.5em 0;}
#simplemodal-container .modal p.note {font-style:italic; font-size:0.8571428571428571em;}
#simplemodal-container .modal ul li {padding:0.25em 0;}
#simplemodal-container .modal figure {margin:0 0 2.5em; padding:0.25em; border:1px solid #999; background:#f5f5f5;}
/* END: MODAL */


/*FOOTER BEGIN*/
#footer .copyright #attLogoFoot {
    background: url(/design/CDLS30/img/logos/attLogo_53x24.png) no-repeat -1px 0;
    height: 24px;
    left: 170px;
    position: absolute;
    text-indent: -999em;
    top: -20px;
    width: 53px;
}
#footer {height:170px; background:url(/design/CDLS30/img/ui/footerBg.png) no-repeat center top; width:60.625em; margin:0 auto; clear:both; position:relative; color:#999; font-family:Verdana, Geneva, sans-serif;}
#footer .imgLeft img {float:left; margin:3px 10px 0 0;}
#footer .imgRight img {float:right; margin:0 10px 0 0;}
#footer a, #footer a:link, #footer a:visited {text-decoration:none; color:#088dd5;} 
#footer a:hover {text-decoration:underline;}
#footerUrls {position:relative; top:10px;width:100%}

ul.attOnWeb li { float:left; padding:0 20px; font-size:9px; background:url(/design/CDLS30/img/ui/tabBorderDark.png) no-repeat left 0;}
ul.attOnWeb li a {font-size:12px;}
ul.attOnWeb li.first {font-size:12px; padding:8px 20px 0 0 ;background:none;}
ul.attOnWeb li#attComFoot {width:148px;}
ul.attOnWeb li#attNetFoot {width:182px; } 

ul.footerLinks { clear: left;
    height: 30px;
    line-height: normal;
    list-style: none outside none;
    margin: 0;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    position: relative;
    width: 53%;
}
ul.footerLinks li {float:left; padding:0 6px; border-right:1px solid #999; margin:0; font-size:0.75em; }
ul.footerLinks li.first {padding-left:0;}
ul.footerLinks li.last, #searchMod .btnWrap .userInfo li #signout_menu_wrap .subNav_signout ul li.last {border:0;}
#footer .copyright {clear:left; font-size:9px; position:relative; margin-top:18px;}
#footer .copyright p {width:400px;}
#footer .copyright .copyText { left: 230px;
    position: absolute;
    top: -20px;
    width: 400px;
}
#footer .copyright #USOlympic {background:url(/design/CDLS30/img/logos/YP_USOC_logos.png) no-repeat -90px 0; width:367px; height:40px; position:absolute; right:35px; top:-20px;}
#footer .copyright #USOlympic a {display:block; position:absolute; height:40px; text-indent:-999em;}
#footer .copyright #USOlympic a#USOurl {width:225px; left:40px;}
#footer .copyright #USOlympic a#YPurl {width:90px;}

.srvInfo {color:#ccc; font-size:10px;}

/* START: ADMIN OVERRIDES */
#adminLinks { margin:0 auto; /*width:60.625em; display:none;*/}
body #adminNavTop {background-image:url(/img/ui/admin/bg_AdminNav_green.png);}
body #adminNavTop #nav a {color:#333;}
body #adminNavTop #nav ul {background:#ddd; box-shadow:0 2px 4px #777; border-color:#666;}
body #adminNavTop #nav ul a:hover {background:#fff;}
/* END: ADMIN OVERRIDES */
/*FOOTER END*/
